using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConsoleApplicationConstructors
{
    class Program
    {
        static void Main(string[] args)
        {
            MyClassConstructors myClass = new MyClassConstructors();
            MyClassConstructors myClass1 = new MyClassConstructors(8);
        }        
    }
    class MyClassConstructors
    {
        private int i = 0;
        public MyClassConstructors()
         {
             Console.WriteLine(i);
             Console.ReadLine();
         }

        public MyClassConstructors(int j)
         {
             Console.WriteLine(j);
             Console.ReadLine();
         }
    }
}
